/* ************************************* CURSOS ****************************************** */
#div_menucursos{
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/

}

#div_titcursos{
	margin-top: 10px;
	float:left;
	width:850px;
}

#id_abm_cursos {
	/*background-color: #DFF2BF;*/
	margin: 10px 0px 0px 0px;
	float:left;
}

#abm_cursos {
	float:left;
	margin: 0px 0px 0px 0px;
	width:330px;
	height:820px;
}

#div_cursos {
	float:left;
	margin: 10px 0px 0px 0px;
	width:200px; height:400px;
}

#div_mat_doc {
	float:left;
	margin: 0px 0px 0px 0px;
	width:220px; height:800px;
}

#div_cmateriasvinc {
	width:220px;
	margin: 10px 0px 0px 0px;
	float:left;
}

#div_calumnosvinc {
	width:220px;
	margin: 10px 0px 0px 0px;
	float:left;
}

#div_cdocentesvinc {
	width:220px;
	margin: 1px 0px 0px 0px;
	float:left;
}

#div_opccursos{
	float:left;
	width:510px;
}

table.tcursos {
	/*float:left;    */
	margin-top:2px;
	width:320px;
}

table.tcursos tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 2px 0px 0px 5px;
	height:30px;
	color: #ffffff;
    background-color: #3c6092;
	border-width:1px;
	border-style:outset;
}

table.datosconf, table.datosconf1 {
	/*float:left;    */
	margin-top:2px;
	width:215px;
	border-width: 2px;
	border-style: solid;
	border-spacing: 0;
	border-collapse: separate;
	border-color: #ffffff;
	padding: 2px;
}

table.datosconf thead td, table.datosconf1 thead td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
    background-color: #898989;
	color: #ffffff;
	padding: 3px;
}

table.datosconf tbody td, table.datosconf1 tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding: 2px;
	height:20px;
}

table.datosconf1 {
	width:300px;
}